






 



vıvo | Privacy Policy 








				Core.preInit ();
				var STATIC_DOMAIN = '//static.vivo.sx';
				var UploadMaxFileSize = '5120mb';
				var CurrencyCode = '&#36;';
				$(document).ready (function () { Core.init (); });
			





			(function(d, s, id) {
				var js, fjs = d.getElementsByTagName(s)[0];
				if (d.getElementById(id)) return;
				js = d.createElement(s); js.id = id; js.async = true;
				js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.7";
				fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
		


















vıvo







Help
Contact
My Account
Sign Up










vıvo's privacy policy
Your privacy is important to us, we are protecting it as good as possible.
We will not disclose any personal information about you without your prior approval.
We reserve the right to add, change, update, or modify this Privacy Policy at any time.
If you have questions concerning our Privacy Policy, please contact us here.


● IP addresses of users
Our servers can detect the IP address of your browser according to Internet-technology.
This IP address is registered by vıvo's servers especially for our internal use (registration of use, optimal downloads use and so on).
These information are stored encrypted in our systems.


● E-Mail
Our server writes in the register of vıvo's users emails only for their registration and calculation.
Under no circumstances will vıvo lease, sell, or provide your personal information to any third party companies.


● Cookies use
vıvo uses cookies for the users' comfort in order to save the browser settings and for the tracking of users through third party services.


● Safe operation with files
We have taken the appropriate security measures at the servers' physical location to protect from loss, incorrect usage, or change of information provided to usby the users of the service.
Files, saved for delivery can be accessible only to vıvo representatives or via a link provided to the recipient.
All files saved by our service are deleted after a certain time period of inactivity (typically 280 days without a single request of the file) if you do not delete them yourself.


● Advertisements
Advertisements located on our website can be posted by third party advertisement company.
These companies can use the information regarding your visits on these or other web pages
(your name, address, e-mail, and phone number are excluded) to place an advertisement of products and services that might be interesting to you.


● In case of abuse
We can disclose your personal information in case it becomes necessary to defend our juridical rights.
Especially if your information is connected with tangible or assumed saboteur actions or poses a potential threat to any personal's physical safety.
Disclosure of your information can be lawful or as a result of a legal process.




 



Copyright © vıvo™ - All rights reserved.



Privacy Policy
General Terms and Conditions
Copyright Policy
Report Abuse
Contact Us




(function (d, w, c) { (w[c] = w[c] || []).push(function() { try { w.yaCounter47846525 = new Ya.Metrika({ id:47846525, clickmap:true, trackLinks:true, accurateTrackBounce:true }); } catch(e) { } }); var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.src = "https://mc.yandex.ru/metrika/watch.js"; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, "yandex_metrika_callbacks");

